@CHARSET "ISO-8859-1";

.table {
	font: bold 11px Verdana, Arial, Helvetica, sans-serif;
	background-color: #1371af;
	border: 1px solid #f1f6fa;
	border-collapse: collapse;
	line-height: 22px;
	color: white;
	text-align: center;
}

.table .light {
	background-color: #dfdfdf;
	padding: 0 8px;
	font-weight: normal;
}

.table .light td {
	padding: 0 8px;
	color: #000;
	text-align: left;
}

.table a {
	color: #000000;
}

.table a:hover {
	text-decoration: none;
}

.table .dark {
	background-color: #c3c3c3;
	padding: 0 8px;
	font-weight: normal;
}

.table .dark td {
	color: #000;
	padding: 0 8px;
	text-align: left;
}

.table .pages {
	background: #b1d7ed;
	text-align: right;
}

.table .pages td {
	padding-right: 10px;
	color: #1371AF;
}

.table .pages td a {
	padding: 0 5px;
	color: #1371AF;
}

.table .pages td a.active {
	color: #000;
	text-decoration: none;
}

.table2 {
	font: bold 11px Verdana, Arial, Helvetica, sans-serif;
	background-color: #999999;
	border: 1px solid #f1f6fa;
	border-collapse: collapse;
	line-height: 16px;
	color: white;
	text-align: center;
}
